/* appointmentPanel */

.appointmentPanel {
	padding: 5px;
	border: 1px solid gray(10);
	
	$metaSquareSize: 40px;
	
	.meta {
		display: block;
		position: relative;
		font-size: 12px;
	}
	
	.save,
	.price {
		display: block;
		position: absolute;
		right: 0;
		width: $metaSquareSize;
		height: $metaSquareSize;
		text-align: center;
		
		strong {
			display: block;
		}
	}
	
	.save {
		bottom: $metaSquareSize;
		line-height: $metaSquareSize / 2;
		background-color: $red;
	}
	
	.price {
		bottom: 0;
		line-height: $metaSquareSize;
		background-color: $white;
	}
	
	img {
		display: block;
		width: 100%;
		height: auto;
	}
}
